Bewertet mit 4 von 5 Sternen

только установил 4.0 Firefox пишет что данное расширение не совместимо с текущей версией. на портабельных сборках устанавливается без проблем

Diese Bewertung wurde für eine vorherige Version des Add-ons (0.4.4) abgegeben.